ompi/communicator/ Directory Reference.TH "ompi/communicator/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/communicator/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcomm.c\fP"
.br
.ti -1c
.RI "file \fBcomm_cid.c\fP"
.br
.ti -1c
.RI "file \fBcomm_dyn.c\fP"
.br
.ti -1c
.RI "file \fBcomm_init.c\fP"
.br
.ti -1c
.RI "file \fBcomm_publish.c\fP"
.br
.ti -1c
.RI "file \fBcommunicator.h\fP"
.br
.in -1c
